## libxdmcp 0.1.3-2

=== debian/changelog ===
libxdmcp (1:0.1.3-2) breezy; urgency=low

  * Add build dependencies: pkg-config, x11proto-core-dev
  * Change Build-Depends-Indep to Build-Depends.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 May 2005 20:02:59 +0000

libxdmcp (1:0.1.3-1) breezy; urgency=low

  * First libxdmcp release.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Mon, 16 May 2005 22:10:17 +1000
