## libxdmcp 1.1.2-3+apricot-3

=== debian/changelog ===
libxdmcp (1:1.1.2-3+apricot-3) unstable; urgency=medium

  * Merge 1:1.1.2-3+apricot-1.1 NMU, lost by mistake in 1:1.1.2-2.

 -- Julien Cristau <jcristau@debian.org>  Thu, 02 Mar 2017 15:27:19 +0100

libxdmcp (1:1.1.2-3+apricot-2) unstable; urgency=medium

  * CVE-2017-2625: Build-depend on libbsd-dev for arc4random_buf.
    Closes: #856399.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 28 Feb 2017 22:47:22 +0100

libxdmcp (1:1.1.2-3+apricot-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove &fullrelver; usage from doc/xdmcp.xml to make libxdmcp-dev M-A:same
    safe when built with different versions of xorg-sgml-doctools. (closes:
    #761628)
  * Make usr/share/doc/libxdmcp-dev/xdmcp.txt.gz reproducible in the presence
    of locales by exporting LC_ALL (closes: #783223).

 -- Helmut Grohne <helmut@subdivi.de>  Wed, 11 Nov 2015 20:09:26 +0100

libxdmcp (1:1.1.2-3+apricot-1) unstable; urgency=medium

  * Let uscan verify tarball signatures.
  * New upstream release.
  * Switch to dh with the autoreconf and quilt addons.
  * Disable silent build rules.
  * Remove Cyril from Uploaders.

 -- Julien Cristau <jcristau@debian.org>  Sun, 26 Apr 2015 17:16:08 +0200

libxdmcp (1:1.1.1-1) unstable; urgency=low

  * New upstream release.
  * Don't require (fake)root for debian/rules clean.
  * Exclude .db files from dh_install.
  * Drop workaround from debian/rules for an upstream bug fixed in March 2006.

 -- Julien Cristau <jcristau@debian.org>  Sat, 14 Apr 2012 18:37:46 +0200

libxdmcp (1:1.1.0-4) unstable; urgency=low

  * Drop /usr/share/doc/libxdmcp-dev/xdmcp.html from the package; the
    autogenerated contents with random node numbers mean that this is not
    multiarch-friendly, and the same information is available in
    xdmcp.txt.gz.
  * Mark libxdmcp-dev Multi-Arch: same.

 -- Steve Langasek <vorlon@debian.org>  Tue, 08 Nov 2011 20:30:37 -0800

libxdmcp (1:1.1.0-3) unstable; urgency=low

  * Team upload.
  * Don't put the debug symbols for the udeb in libxdmcp6-dbg.
  * Add build-{arch,indep} debian/rules targets.

 -- Julien Cristau <jcristau@debian.org>  Sun, 12 Jun 2011 00:06:39 +0200

libxdmcp (1:1.1.0-2) unstable; urgency=low

  * Team upload.

  [ Steve Langasek ]
  * Build for multiarch.

  [ Julien Cristau ]
  * Remove David Nusinow from Uploaders.
  * Standards-Version bumped to 3.9.2.

 -- Julien Cristau <jcristau@debian.org>  Tue, 07 Jun 2011 20:09:40 +0200

libxdmcp (1:1.1.0-1) unstable; urgency=low

  * New upstream release.
  * Bump xutils-dev build-dep for new macros.
  * Add xmlto, xorg-sgml-doctools, and w3m build-dep for the doc.
  * Pass --with-xmlto and --without-fop, we want html and txt only.
  * Ship *.html, *.css, and *.txt from the doc directory.
  * Kill *.xml in the doc directory, no point in shipping them.
  * Switch from --list-missing to --fail-missing for additional safety.
  * Exclude the .la file accordingly.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 06 Nov 2010 14:53:01 +0100

libxdmcp (1:1.0.3-2) unstable; urgency=low

  [ Julien Cristau ]
  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!
  * Remove myself from Uploaders

  [ Cyril Brulebois ]
  * Add udeb needed for the graphical installer: libxdmcp6-udeb.
  * Add myself to Uploaders.
  * Bump Standards-Version from 3.8.3 to 3.8.4 (no changes needed).

 -- Cyril Brulebois <kibi@debian.org>  Tue, 09 Mar 2010 02:30:26 +0100

libxdmcp (1:1.0.3-1) unstable; urgency=low

  [ Brice Goglin ]
  * Add a link to www.X.org and a reference to the upstream module
    in the long description.
  * Add upstream URL to debian/copyright.

  [ Timo Aaltonen ]
  * New upstream release (closes: #555996).
  * Run autoreconf on build. Add build-deps on automake, libtool
    and xutils-dev.
  * Parse space-separated DEB_BUILD_OPTIONS, and handle parallel=N.
  * Bump Standards-Version to 3.8.3.
  * Move -dbg package to section debug.
  * Drop pre-dependency on x11-common from libxdmcp-dev. This was needed
    for upgrades from sarge.

 -- Julien Cristau <jcristau@debian.org>  Wed, 25 Nov 2009 16:28:22 +0100

libxdmcp (1:1.0.2-3) unstable; urgency=low

  * Put libxdmcp-dev in libdevel where it belongs.
  * Remove Fabio and Branden from Uploaders with their permission.
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.7.3.
  * Drop the XS- prefix from Vcs-* control fields.
  * libxdmcp6{,-dbg} don't need to depend on x11-common.
  * Use ${binary:Version} instead of the deprecated ${Source-Version}.

 -- Julien Cristau <jcristau@debian.org>  Sun, 18 May 2008 14:42:59 +0200

libxdmcp (1:1.0.2-2) unstable; urgency=low

  * Add "Section" header to binary packages in debian/control, with the values
    from the override.
  * Upload to unstable.
  * Add XS-Vcs-Browser to debian/control.

 -- Julien Cristau <jcristau@debian.org>  Wed, 11 Apr 2007 12:36:41 +0200

libxdmcp (1:1.0.2-1) experimental; urgency=low

  * New upstream release.
  * Drop obsolete CVS info from the descriptions, and add XS-Vcs-Git.
  * Install the upstream changelog.

 -- Julien Cristau <jcristau@debian.org>  Tue, 13 Feb 2007 10:19:24 +0100

libxdmcp (1:1.0.1-2) unstable; urgency=low

  [ Andres Salomon ]
  * Test for obj-$(DEB_BUILD_GNU_TYPE) before creating it during build;
    idempotency fix.

  [ Drew Parsons ]
  * dbg package has priority extra.

 -- David Nusinow <dnusinow@debian.org>  Tue, 29 Aug 2006 20:12:48 +0000

libxdmcp (1:1.0.1-1) experimental; urgency=low

  * New upstream release
  * Version all x11-common dependencies to 1:7.0.0 to match the rest of Debian
    and shut Debian up
  * Remove extra dep on x11-common in the -dev package
  * Bump standards version to 3.7.2.0
  * Reformat -dev description so that it's not too long on any one line
  * Bump debhelper compat to 5
  * Run dh_install with --list-missing
  * Don't try and install manpages for the -dev package, there aren't any


