=== debian/control ===
Source: libxdmcp
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 quilt,
 pkg-config,
 x11proto-core-dev,
 automake,
 libtool,
 libbsd-dev,
 xutils-dev (>= 1:7.5+4),
# doc:
 xmlto,
 xorg-sgml-doctools (>= 1:1.5),
 w3m,
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-xorg/lib/libxdmcp
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/lib/libxdmcp.git

Package: libxdmcp6
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: X11 Display Manager Control Protocol library
 This package provides the main interface to the X11 display manager control
 protocol library, which allows for remote logins to display managers.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libXdmcp

Package: libxdmcp6-udeb
XC-Package-Type: udeb
Architecture: any
Section: debian-installer
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: X11 Display Manager Control Protocol library
 This is a udeb, or a microdeb, for the debian-installer.

Package: libxdmcp6-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, libxdmcp6 (= ${binary:Version})
Multi-Arch: same
Description: X11 authorisation library (debug package)
 This package provides the main interface to the X11 display manager control
 protocol library, which allows for remote logins to display managers.
 .
 This package contains the debug versions of the library found in libxdmcp6.
 Non-developers likely have little use for this package.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libXdmcp

Package: libxdmcp-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libxdmcp6 (= ${binary:Version}), x11proto-core-dev
Description: X11 authorisation library (development headers)
 This package provides the main interface to the X11 display manager control
 protocol library, which allows for remote logins to display managers.
 .
 This package contains the development headers for the library found in 
 libxdmcp6. Non-developers likely have little use for this package.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libXdmcp
