=== debian/watch ===
#git=git://anongit.freedesktop.org/xorg/lib/libXdmcp
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
http://xorg.freedesktop.org/releases/individual/lib/ libXdmcp-(.*)\.tar\.gz
